## ruby-metrics 0.15.0

=== debian/changelog ===
ruby-metrics (0.15.0-2) unstable; urgency=medium

  * No-change rebuild for testing migration.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:18:22 -0600

ruby-metrics (0.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #1129294).

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 12:09:49 -0600
