=== debian/control ===
Source: ruby-metrics
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-metrics.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-metrics
Homepage: https://github.com/socketry/metrics
Testsuite: autopkgtest-pkg-ruby

Package: ruby-metrics
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: application metrics and instrumentation
 Capture metrics about code execution in a vendor agnostic way. As the author
 of many libraries which would benefit from metrics, there are few key
 priorities: (1) zero overhead if metrics are disabled, minimal overhead if
 enabled, and (2) a small and opinionated interface with standardised
 semantics.
