=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/metrics
Matching-Pattern: .*/metrics-(.*).tar.gz
